<?php

use TourOperatorPro\Factory;
use TourOperatorPro\Utilities\Utility;
use TourOperatorPro\Html\TourOperatorProHtmlBackend as TourOperatorProHtmlBackendAlias;
use TourOperatorPro\Language\Text;
defined('_TOUROPERATOR_EXEC') or die;
extract($displayData);

TourOperatorProHtmlBackendAlias::load_jquery_library('auto_numeric');



$doc = Factory::getDocument();

$id_by_name = "element_field_". $name;
?>
    <div id="<?php esc_attr_e($id_by_name) ?>" class="field-price">
        <div class="wrapper-price">
            <input type="text" data-a-sign="$" value="<?php esc_attr_e($value) ?>" class="form-control price">
            <input type="hidden" required="<?php esc_attr_e($required) ?>"
                   name="<?php esc_attr_e($name); ?>" value="<?php esc_attr_e($value) ?>">
        </div>
    </div>
<?php
$doc->addScriptApplySelector("#$id_by_name",'field_price',array(
    "input_name"=>  $name,
),'admin/app/layouts/WooBooking/form/field/price/jquery.price.js');
